Beiträge von JKay

    Hallo Zusammen,


    ich habe bezüglich der Systemvoraussetzungen mal eine Frage: Gibt es keine Möglichkeit mit einem Iphone 4 (iOS Version 7.1.2) den Firefox zu benutzen? Das Iphone lässt sich leider nicht auf iOS 8 oder 9 updaten...


    Danke und ein schönes WE.